[Main]
; If you want updates, please uncomment the line below.
; UpdateServer="https://raw.githubusercontent.com/ActualMandM/HMMUpdates/master/UpdateServer/SonicGenerations/LinkSonic/"
IncludeDir0="."
IncludeDirCount=1
DLLFile="LinkSonic.dll"
ConfigSchemaFile="LinkSonic.json"
ID="mandm.sonicgenerations.linksonic"

[Desc]
Title="SHC2021 Expo - Link Sonic"
Description="Puts Link Sonic from Sonic Lost World's 'The Legend of Zelda Zone' DLC over Sonic."
Version="SHC2021 (2.3.4)"
Date="06/08/2021"
Author="M&M, Skyth, Lady Luna"

[CPKs]
disk\bb3.cpk="bb3.ini"
